.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u2078-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2251-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2039-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2335-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2539-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2559-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2575-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5945-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1753-4,#u3018-9,#u2996-4,#u2990-29,#u2992-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2897-2,#u2897-3,#u2897-4,#u2897-8,#u2897-10,#u2897-12,#u2897-14,#u2897-16,#u2897-18,#u2897-20,#u2897-22,#u2897-24,#u2897-26,#u2897-27,#u2897-28,#u2897-30,#u2897-31,#u2897-34,#u2917-18
{
	font-family: open-sans-n3, sans-serif;
}

#u2898-4,#u2897-6,#u2897-33,#u2917-4,#u2917-8
{
	font-family: open-sans-n7, sans-serif;
}

